Computer Security
[EN] securityvulns.ru no-pyccku


Edimax access points multiple security vulnerabilities
Published:18.02.2013
Source:
SecurityVulns ID:12893
Type:remote
Threat Level:
5/10
Description:Multiple web interface vulnerabilities
Affected:EDIMAX : Edimax EW-7206APg
 EDIMAX : Edimax EW-7209APg
Original documentdocumentdevnull_(at)_s3cur1ty.de, Multiple Vulnerabilities in Edimax EW-7206-APg and EW-7209APg (18.02.2013)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod